## c2html 0.9.6

=== debian/changelog ===
c2html (0.9.6-3) unstable; urgency=low

  * QA upload.
  * Updated Standards version: 3.9.1.0
  * Some modifications in control file.
  * Changed watch file to version 3
  * Changed rules file to use dh command.
  * Changed copyright file.
  * Corrected minus signs in man file.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 10 Oct 2010 18:19:20 +0200

c2html (0.9.6-2) unstable; urgency=low

  * Updated maintainer mail.
  * Updated Standard version.
  * Added watch file.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sun, 11 Jun 2006 20:00:50 +0200

c2html (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer Closes: #357504
  * Removed DH_COMPAT from rules
  * Updated Standards Version: 3.6.2.2
  * added compat file to debian directory.
  * Some modifications in rules file (removed dh_installmanpages and other
    minor modifications).
  * Updated copyright file. 

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Tue, 28 Mar 2006 23:49:04 +0200

c2html (0.9.5-1) unstable; urgency=low

  * New upstream version.
  * Standards Version: 3.5.7
  * Eliminate extra lines when blocks have CRLF line terminators. 
    Closes: #164183
  * Adds options to configure tabsize and number all lines.
    Closes: #161228

 -- Ashley Clark <aclark@debian.org>  Wed, 30 Oct 2002 11:16:05 -0600

c2html (0.9.4-1) unstable; urgency=low

  * New upstream version.
  * Standards Version: 3.5.6.0

 -- Ashley Clark <aclark@debian.org>  Wed, 19 Dec 2001 09:41:16 -0600

c2html (0.9.3-1) unstable; urgency=low

  * New upstream version. Closes: #93494
  * Standards Version: 3.5.5.0

 -- Ashley Clark <aclark@debian.org>  Mon, 25 Jun 2001 01:51:27 -0500

c2html (0.9.2-2) unstable; urgency=low

  * Missing build-dependencies, Closes: #66925

 -- Ashley Clark <aclark@debian.org>  Sat,  8 Jul 2000 15:14:39 -0500

c2html (0.9.2-1) unstable; urgency=low

  * New upstream version.
  * Standards Version: 3.1.1
  * Added build-depends
  * Changed email address to debian.org account

 -- Ashley Clark <aclark@debian.org>  Fri,  7 Jul 2000 08:57:05 -0500

c2html (0.9.1-1) unstable; urgency=low

  * New upstream version.

 -- Ashley Clark <aclark@ghoti.org>  Sun, 16 Apr 2000 01:18:24 -0500

c2html (0.7.2-1) unstable; urgency=low

  * New upstream version.

 -- Ashley Clark <aclark@ghoti.org>  Wed,  8 Dec 1999 09:35:06 -0600

c2html (0.6.3-2) unstable; urgency=low

  * New maintainer
  * Move to 3.0.1 policy

 -- Ashley Clark <aclark@ghoti.org>  Mon,  8 Nov 1999 21:02:21 -0600

c2html (0.6.3-1) unstable; urgency=low

  * New upstream version

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Sep 1999 03:10:33 -0400

c2html (0.6.1-1) unstable; urgency=low

  * New upstream version

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun,  6 Jun 1999 01:48:39 -0400

c2html (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri,  2 Apr 1999 12:38:39 -0500
