=== debian/control ===
Source: c2html
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, flex
Standards-Version: 3.9.1
Homepage: http://user.cs.tu-berlin.de/~schintke/x2html/

Package: c2html
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Highlight C sources for WWW presentation
 c2html can highlight your source for presentation in the WWW.
 It can also be used as a CGI script and can detect whether
 the client browser supports compressed data to save bandwidth.
