=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	./configure --enable-fhs

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/c2html/usr
	rm -f $(CURDIR)/debian/c2html/usr/share/doc/c2html/COPYING
