=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

version=3
http://metalab.unc.edu/pub/Linux/apps/www/converters/c2html-(.*)\.tar\.gz
